body{ overflow: scroll;}


.row {
    /*margin-left: 0px;
    margin-right: 0px;*/
}


h1{font-size: 20px;text-transform: uppercase;}
h2{font-size: 13px;text-transform: uppercase;}
h3{font-size: 17px;text-transform: uppercase;margin-top:10px;}
h4{font-size: 13px;text-transform: uppercase;    margin-bottom: 4px;}
.content-wrapper .exhibox img{width: 100%;}
.content-wrapper .exhibox {
    padding: 15px;
}

#aboutMedia{}
#aboutText{ overflow: hidden;font-family: 'HelveticaNeue' }
.upDown{text-align: center;}
.upDown span{margin: 0 20px;cursor: pointer}
.upDown span:hover{opacity:0.5}
